.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fab137b9-b9c4-b982-447a-2b3a8ea67eab {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de30c181-2b2e-9025-86ed-f223e331bd25 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8786d7de-1058-32c5-51d1-5ed68373ee21 {
overflow: visible !important;
}
.lfr-layout-structure-item-43028a9d-efb2-a797-9d46-985f132be31a {
overflow: visible !important;
}
.lfr-layout-structure-item-50352db9-8fda-94bd-5d16-46a55d4f18c5 {
overflow: visible !important;
}
.lfr-layout-structure-item-65e190ba-351d-26c9-5334-5a8485e7d0c3 {
overflow: visible !important;
}
.lfr-layout-structure-item-c050fd40-8418-344c-943e-9e99f06fd492 {
overflow: visible !important;
}
.lfr-layout-structure-item-3cd8e088-db17-2e64-6b53-8c560b9d2b8c {
overflow: visible !important;
}
.lfr-layout-structure-item-961b2241-c509-67b5-9dee-9d5433956497 {
overflow: visible !important;
}
.lfr-layout-structure-item-424df3d9-fc9a-4be7-4610-77988d037560 {
overflow: visible !important;
}
.lfr-layout-structure-item-dd5bd9d1-1906-4edc-2d33-3a9fbf31cfbb {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8911e992-f990-7c9f-ea4e-21855be6f44a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-dd702454-f605-e424-c5c9-41fd7d3db7f8 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-bd745c7d-b3a0-46f1-ffae-9cdf60f3c313 {
overflow: visible !important;
}
.lfr-layout-structure-item-2ba9b555-96ff-794f-d2cf-1eef04a6ec68 {
overflow: visible !important;
}
.lfr-layout-structure-item-7982455c-ec11-a947-7fea-65cef6d8e82e {
overflow: visible !important;
}
.lfr-layout-structure-item-6e9fb42d-0771-fd8a-fbf6-f4e19e213f48 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-6f8c69eb-3c16-babd-50d2-dc2a6562bacc {
overflow: visible !important;
}
.lfr-layout-structure-item-76b8479c-b9a0-9429-902e-676a5b658f3c {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-3ef0e46e-3cd6-6b7a-4f99-dbc953e76036 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-b5c0d715-aa2f-0a70-e209-55d199407f6a {
overflow: visible !important;
}
.lfr-layout-structure-item-335a9d1a-b146-3ac6-1b46-6ae7b881db09 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-366c95ea-8ba5-a8a6-af79-0569b91912ae {
overflow: visible !important;
}
